# Asterisk Project : Asterisk 13 ManagerAction_SKINNYshowdevice

Created by wikibot on Aug 08, 2014

# SKINNYshowdevice

### Synopsis

Show SKINNY device (text format).

### Description

Show one SKINNY device with details on current status.

### Syntax

    Action: SKINNYshowdevice
    ActionID: <value>
    Device: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Device` - The device name you want to check.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538